/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 23 January 2018 21:14:19
*/


iframe {
    max-width: 100%;
}
#content table td {
    word-break: break-word;
}
.newsItem .date {
    color: #006e99;
    text-align: right;
    font-weight: bold;
    display: block;
    margin-right: 20px;
}

.more a{
    display:block;
    text-align:right;
}
table.content-table td {
    padding: 8px;
    border: 1px solid #999;
    border-width: 1px 1px 0 0;
    line-height: 1.2;
}
table.content-table .firstrow {
    font-weight: bold;
    background: #ddd;
}